
a:{
color: #5296D0;
text-decoration: none;
}

a:link{
color: #5296D0;
text-decoration: none;
}

a:visited{
color: #345F84;
text-decoration: none;
}

a:hover{
color:#345F84;
text-decoration: none;
}
	
body {
background-color: rgb(240,240,240);
margin-top: 0px;


}
	

table.maintable {
border: 1px solid rgb(82,150,208);
}
	
div.taal {
color: black;
font-family: arial,helvetica,sans-serif;
padding-right: 30px;
}

div.taal a{
color: white;
font-family: arial,helvetica,sans-serif;
text-decoration: none;
}

div.taal a:link {
color: white;
font-family: arial,helvetica,sans-serif;
text-decoration: none;
}

div.taal a:visited {
color: white;
font-family: arial,helvetica,sans-serif;
text-decoration: none;
}

div.taal a:hover {
color: white;
font-family: arial,helvetica,sans-serif;
text-decoration: none;
}


div.titel
	{
	font-size: 16pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 30px;
	margin-top: 70px;
	margin-bottom: 20px;
	color: rgb(82,150,208);
	font-weight: bold;
	}

	div.txt 
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 60px;
	}
		
		div.txt td{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	
	}



div.txt div.header{
background-color: #dfdfdf;
border-top: 0px solid #5296D0;
padding-left: 3px;
}






div.linksonder {
text-align: center;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: black;
font-weight: light;
border-top: 1px solid black;
font-size: 7pt;
}


div.linksonder a {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: light;
color: #5296D0;
text-decoration: none;
}

div.linksonder a:link {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: light;
color: #5296D0;
text-decoration: none;
}

div.linksonder a:visited {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: light;
color: #345F84;
text-decoration: none;
}

div.linksonder a:hover {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: light;
color: #345F84;
text-decoration: none;
}

div.print {text-align: center;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #c1c1c1;
font-weight: light;
font-size: 7pt;}

div.print a {
color: #c1c1c1;
text-decoration: none;}

div.print a:link {
color: #c1c1c1;
text-decoration: none;}

div.print a:visited {
color: #c1c1c1;
text-decoration: none;}

div.print a:hover {
color: #c1c1c1;
text-decoration: none;}

div.nieuwsbrief {
color: #5296d0;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-align: center;
letter-spacing: 0.2em;
margin-top:75px;
font-weight: bold;
}

div.nieuwsbrief a {
color: #ffffff;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-align: center;
letter-spacing: 0.2em;
font-weight: bold;
text-decoration: none;
}

div.nieuwsbrief a:hover{
color: #ffffff;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-align: center;
letter-spacing: 0.2em;
font-weight: bold;
text-decoration: none;
}



/*+++++++++++++++++++++++++++++++++++++++++++++++*/

td.nav
{
width: 175px;
padding-top: 30px;
padding-bottom: 30px;
padding-left: 0px;
padding-right: 0px;
background-color: black;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 75%;
color: white;
margin-bottom: 60px;
}



div.nav
{
color: white;
background-color: black;
border-bottom: 1px solid #5296D0;
padding-top:0.2em;
padding-bottom: 0.2em;
padding-left: 0.5em;
text-align: l;
padding-left: 0.5em;
}



td.nav div a
{
text-decoration: none;
color: white;
}


td.nav div a:link
{
text-decoration: none;

}

td.nav div a:hover
{
text-decoration: none;
color: #5296D0;
}

span.subnav
{
display: block;
padding-top: 0em;
padding-bottom: 0em;
padding-left: 25px;
font-size: 95%;
font-weight: light;
}

	